import { http } from "@/api/http";
import { httpErrorHandle } from "@/utils";
import { RequestHttpEnum } from "@/enums/httpEnum";

export const getManagePatent = async (data: any) => {
  try {
    const res = await http(RequestHttpEnum.GET)("/intellectual-property/patent/list", data);
    return res;
  } catch {
    httpErrorHandle();
  }
};
