import { http } from "@/api/http";
import { httpErrorHandle } from "@/utils";
import { RequestHttpEnum } from "@/enums/httpEnum";

export const getManageLogo = async (data: any) => {
  try {
    const res = await http(RequestHttpEnum.GET)("/intellectual-property/trademark/list", data);
    return res;
  } catch {
    httpErrorHandle();
  }
};

// 添加商标
export const postTrademarkCreate  = async (data: any) => {
  try {
    const res = await http(RequestHttpEnum.POST)("/intellectual-property/trademark/create", data);
    return res;
  } catch {
    httpErrorHandle();
  }
};

// 编辑商标
export const postTrademarkUpdate  = async (data: any) => {
  try {
    const res = await http(RequestHttpEnum.POST)("/intellectual-property/trademark/create", data);
    return res;
  } catch {
    httpErrorHandle();
  }
};