import { http } from "@/api/http";
import { httpErrorHandle } from "@/utils";
import { RequestHttpEnum } from "@/enums/httpEnum";

export const getList = async () => {
  try {
    const res = await http(RequestHttpEnum.GET)(
      "/intellectual-property/speed/list",
    );
    return res;
  } catch {
    httpErrorHandle();
  }
};

export const getPendingList = async () => {
  try {
    const res = await http(RequestHttpEnum.GET)(
      "/intellectual-property/speed/pending_list",
    );
    return res;
  } catch {
    httpErrorHandle();
  }
};
